$def with (plugin)
$var title: plugin.human_name
$var tab: pluginmanager
$var hierarchy = []
$code:
    save = _("Save")

<div class="plugin-options">
    <div class="plugin-options-name">
        $plugin.human_name
    </div>
    <form id="$plugin.human_name" method="POST" action="">
        $:plugin.get_options().render()
        <input type="submit" value="$save"/>
</div>
